Bug 984329 - Incorrect fedup command in install guide
Incorrect fedup command in install guide
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Bokoc
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-14 20:49 EDT by Paramjit Oberoi
Modified: 2013-07-25 11:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-25 11:15:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paramjit Oberoi 2013-07-14 20:49:35 EDT
Description of problem:
The Fedora 19 installation guide says (Section 18.2 - Upgrading Your System) that to upgrade using a network source:

  sudo fedup --network 18 --debuglog fedupdebug.log

I think the 18 should probably be a 19. The web page in question is:

http://docs.fedoraproject.org/en-US/Fedora/19/html/Installation_Guide/ch18s02.html

Version-Release number of selected component (if applicable):
19
Comment 1 Petr Bokoc 2013-07-15 06:29:26 EDT
Hello Paramjit,

you're indeed right, the option should be 19 in this version. Thanks for pointing this out. 

The issue has been fixed; the commit is here: https://git.fedorahosted.org/cgit/docs/install-guide.git/commit/?id=70f33dbcf011f0adf303ad8c73d80264bc73f1e0

Note You need to log in before you can comment on or make changes to this bug.